% Tabellenkopf
\textbf{{ '{' }} {{ "nr"|trans }}: {% if statement.number is defined %}{{ statement.number }}{% endif %} {{ '-' }} {% if statement.submitted %} {{ "statement.date.submitted"|trans|latex|raw }}: {{ statement.submittedDate|default()|dplanDate }}{% else %} {{ "date.created.noun"|trans|latex|raw }}: {{ statement.createdDate|default()|dplanDate }} {% endif %} {{ '}' }} {{ '}' }}
	\begin{longtable}{|p{6cm}p{11cm}|}
		\hline
			% Caption-Zeile - der doppelte Backslah setzt das Ende der Tabellenzeile, das & trennt die Spalten auf, \textbf setzt den Text in den geschweiften Klammern Bold (=<b></b> oder <strong></strong>)
            {{ "procedure.public.phase"|trans|latex|raw }}: & {{ getProcedurePhase(statement.procedure, 'external', statement.phase|default())|latex|raw }}\\
            {{ "authored.by"|trans|latex|raw }}: & {% if statement.uName is defined %}{{ statement.uName|latex|raw }}{% endif %}\\

            {% if templateVars.globalOrganisationName is not defined and templateVars.citizenOrganisationId != statement.oId %}
    			{{ "invitable_institution"|trans|latex|raw }}: & \textbf{{ '{' }}{% if statement.oName is defined and statement.oName != '' %}{{ statement.oName|latex|raw }}{% else %} {{ "notspecified"|trans|latex|raw }} {% endif %}{{ '}' }}\\
			{% endif %}

            {% if templateVars.citizenDepartmentId != statement.dId %}
			    {{ "department"|trans|latex|raw }}: & \textbf{{ '{' }}{% if statement.dName is defined and statement.dName != '' %}{{ statement.dName|latex|raw }}{% else %} {{ "notspecified"|trans|latex|raw }} {% endif %}{{ '}' }}\\
			{% endif %}

            {{ "document"|trans|latex|raw }}: & {% if statement.element|default and statement.element.title != '' %}{{ statement.element.title|latex|raw }} {% if statement.document|default and statement.document.title != '' %} / {{ statement.document.title|latex|raw }} {% endif %}{% else %} {{ "notspecified"|trans|latex|raw }} {% endif %}\\
            {% if statement.votesNum is defined and statement.votesNum > 0 %}{{ "voters"|trans|latex|raw }}: &{{ statement.votesNum|trans|latex|raw}} {% if statement.votesNum == 1 %}{{ "person"|trans|latex|raw }}\\{% else %}{{ "persons"|trans|latex|raw }}\\{% endif %}{% endif %}
            {% if hasPermission('feature_statements_like') and statement.publicAllowed %}
                {% if statement.isSubmittedByCitizen %} {{ "liked.by"|trans|latex|raw }}: & {% if statement.likesNum is defined and statement.likesNum  == 1 %}{{ statement.likesNum }}{{ "person"|trans|latex|raw }}{% else %}{{ statement.likesNum|default() }} {{ "persons"|trans|latex|raw }}{% endif %}\\{% endif %}
            {% endif %}
            {{ "paragraph"|trans|latex|raw }}: & {% if statement.paragraph  is defined and statement.paragraph.title  != '' %}{{ statement.paragraph.title|latex|raw }}{% else %} {{ "notspecified"|trans|latex|raw }} {% endif %}\\
  			{{ "file"|trans|latex|raw }}: & {% if statement.files|default([])|length > 0 %}{% for file in statement.files %}{{ file|getFile('name')|latex|raw }} {% endfor %}{% else %} {{ "notspecified"|trans|latex|raw }} {% endif %}\\
            {% if hasPermission('field_statement_public_allowed') %}{{ "publish.on.platform"|trans|latex|raw }}:& {% if statement.publicAllowed %}{{ "yes"|trans }}{% else %}{{ "no"|trans }}{% endif %} \\{% endif %}
  		\hline
	\end{longtable}
\begin{{ '{' }}Parallel{{ '}' }}{{ '{' }}17cm{{ '}' }}{{ '{' }}0cm{{ '}' }}
\ParallelLText{{ '{' }}
{% if statement.text is defined %}
    \textbf{{ '{' }}{{ "statementtext"|trans|latex|raw }}{{ '}' }}\\
    {{ statement.text|latex|raw }}
    \\
{% endif %}
{% if statement.mapFile is defined and statement.mapFile != "" %}
    {% if statement.mapFile != "---" %}
        \begin{figure}[H]
        \centering
        \includegraphics{{ statement.mapFile|getFile('hash')|latexGetImageDimensions }}{{ '{' }}{{ statement.mapFile|getFile('hash') }}{{ '}' }}
        \caption {Kartenauschnitt}
        \label{{ '{' }}fig1{{ '}' }}
        %fileName:{{ statement.mapFile|getFile('name')|wysiwyg }}:{{ statement.mapFile|getFile('hash') }}%
        {{ procedure.settings.copyright|replace({'{currentYear}': 'now'|date('Y')})|latex|raw }}
        \end{figure}
    {% endif %}
{% endif %}
{{ '}' }}
\ParallelRText{{ '{}' }}
\end{Parallel}
{% if statement.mapFile is defined and statement.mapFile != "" %}
    {% if statement.mapFile != "---" %}
        \clearpage
    {% endif %}
{% endif %}
